Bug 161225 - security/pam_fprint: Updates to the last git version
Summary: security/pam_fprint: Updates to the last git version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-02 09:50 UTC by lichray
Modified: 2011-11-29 15:00 UTC (History)
0 users

See Also:


Attachments
pam_fprint-20080330.patch (6.22 KB, patch)
2011-10-02 09:50 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2011-10-02 09:50:07 UTC
	
	There's one more commit after version 0.2 on github. After that, the software discontinued. This version is adopted by Debian.

Fix: I don't know why aclocal is not called or being called in wrong order if I set USE_AUTOTOOLS= aclocal autoconf automake. If you know a better solution, please teach me how to fix the problem.
Comment 1 Michael Scheidell freebsd_committer 2011-11-27 23:37:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-11-29 13:00:35 UTC
scheidell    2011-11-29 12:59:55 UTC

  FreeBSD ports repository

  Modified files:
    security/fprint_demo Makefile distinfo pkg-message 
  Added files:
    security/fprint_demo pkg-plist 
  Log:
  - Submitter is now Maintainer
  - There's one more commit after version 0.2 on github. After that, the software discontinued. This version is adopted
  by Debian
  - added alocal/automake
  - Committed with changed (added IGNORE for FreeBSD < 8.x since libusb 1.0 is needed, see libfprint)
  
  PR:             161225
  Submitted by:   Zhihao Yuan <lichray@gmail.com>
  Approved by:    ports (maintainer timeout) gabor (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.9       +17 -6     ports/security/fprint_demo/Makefile
  1.3       +2 -2      ports/security/fprint_demo/distinfo
  1.3       +4 -5      ports/security/fprint_demo/pkg-message
  1.1       +7 -0      ports/security/fprint_demo/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Michael Scheidell freebsd_committer 2011-11-29 13:04:49 UTC
State Changed
From-To: open->closed

submitter is now maintainer 
Submitted with changes, thanks
Comment 4 dfilter service freebsd_committer 2011-11-29 14:56:34 UTC
scheidell    2011-11-29 14:56:21 UTC

  FreeBSD ports repository

  Modified files:
    security/pam_fprint  Makefile distinfo 
    security/pam_fprint/files patch-src_pam_fprint.c 
                              pkg-message.in 
  Added files:
    security/pam_fprint/files patch-src_Makefile.am 
                              patch-src_pam__fprint__enroll.c 
  Removed files:
    security/pam_fprint/files patch-src_Makefile.in 
  Log:
    - Submitter is now Maintainer
    - There's one more commit after version 0.2 on github. After that, the
  software discontinued. This version is adopted
    by Debian
    - added alocal/automake
    - Committed with changed (added IGNORE for FreeBSD < 8.x since libusb
  1.0 is needed, see libfprint)
  
  PR:             161225
  Submitted by:   Zhihao Yuan <lichray@gmail.com>
  Approved by:    ports (maintainer timeout) gabor (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.8       +19 -6     ports/security/pam_fprint/Makefile
  1.3       +2 -2      ports/security/pam_fprint/distinfo
  1.1       +11 -0     ports/security/pam_fprint/files/patch-src_Makefile.am (new)
  1.2       +0 -20     ports/security/pam_fprint/files/patch-src_Makefile.in (dead)
  1.1       +11 -0     ports/security/pam_fprint/files/patch-src_pam__fprint__enroll.c (new)
  1.2       +57 -3     ports/security/pam_fprint/files/patch-src_pam_fprint.c
  1.3       +0 -22     ports/security/pam_fprint/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"